{
	quest.04D0543FE2820F64.quest_desc: ["是时候种些线了!其中一些允许你直接种植,而另一些则为你提供可用于合成配方的替代品."]
	quest.04D0543FE2820F64.quest_subtitle: "谁还需要蜘蛛呢？"
	quest.04D0543FE2820F64.title: "亚麻线"
	quest.0500DA5C4D383DC6.quest_desc: ["通过杀死僵尸或筛泥土获得这些."]
	quest.0500DA5C4D383DC6.quest_subtitle: "吃你的蔬菜"
	quest.083309154A8974DA.quest_desc: ["最基本的改进"]
	quest.083309154A8974DA.quest_subtitle: "小幅提升"
	quest.083309154A8974DA.title: "镀金食物"
	quest.0893EFCAC7031FEA.quest_desc: ["是时候烤蛋糕了,如果你已经准备好了牛奶和鸡蛋."]
	quest.0893EFCAC7031FEA.quest_subtitle: "鱼与熊掌兼得"
	quest.0A1C2A7A8617D3E4.quest_subtitle: "速通玩家最爱"
	quest.0A1C2A7A8617D3E4.title: "小麦"
	quest.0A7F53BFE6A4DFDC.quest_desc: ["厌倦了只看到你能制作的配方？有了这个,你可以查看如何制作游戏中的每一种食物."]
	quest.0A7F53BFE6A4DFDC.quest_subtitle: "烹饪百科全书"
	quest.0A7F53BFE6A4DFDC.title: "无过滤食谱书"
	quest.0AC713AEEBCF2CD2.quest_desc: ["或者你也可以用MA……但谁会那么做呢？"]
	quest.0AC713AEEBCF2CD2.quest_subtitle: "人性化鸡蛋收集"
	quest.0AC713AEEBCF2CD2.title: "鸡蛋自动化"
	quest.0CB4CF33BD96D730.quest_desc: ["丰饶农业允许你通过修改作物属性来提高收获!(任务即将推出)"]
	quest.0EFF1AA37772156B.quest_desc: ["这个方块为多方块厨房提供水源.\\n\\n它也可以通过管道或缆线抽水来提供无限水."]
	quest.0EFF1AA37772156B.quest_subtitle: "1个方块搞定!"
	quest.0EFF1AA37772156B.title: "水槽 = 无限水"
	quest.0FE88A567578C720.quest_desc: ["这些是超级食物,能提供多种增益效果,具体取决于苹果种类."]
	quest.0FE88A567578C720.quest_subtitle: "结晶苹果"
	quest.12139F09C0F1361D.quest_desc: ["提高生长速度,与绿色肥料冲突."]
	quest.12139F09C0F1361D.quest_subtitle: "丰饶蘑菇"
	quest.13AFCD3B6F62B986.quest_desc: ["提供冰和雪的配方!"]
	quest.13AFCD3B6F62B986.quest_subtitle: "冰,冰,宝贝!"
	quest.13AFCD3B6F62B986.title: "冰升级"
	quest.1515B32545F51266.quest_desc: ["允许你为炉灶连接能源."]
	quest.1515B32545F51266.title: "加热升级"
	quest.1697CC05D08B388D.quest_subtitle: "美味的 &a炸鸡&f!"
	quest.1697CC05D08B388D.title: "&a鸡&f 必须走"
	quest.1827DEEA2DF1B144.quest_desc: ["欢迎来到食物与农业章节!\\n\\n在这里,你会发现种植和制作食物的不同方法!"]
	quest.1827DEEA2DF1B144.title: "食物与农业"
	quest.18EADBAFC932F864.quest_desc: ["要剪羊毛你需要剪刀,没有其他方法能获得羊毛……对吧？"]
	quest.18EADBAFC932F864.quest_subtitle: "和平主义者路线"
	quest.18EADBAFC932F864.title: "是时候剪毛了"
	quest.1B4A74D744F39516.quest_desc: ["破坏一些 &a橡树树叶&f."]
	quest.1B4A74D744F39516.quest_subtitle: "任何工具都行(包括你的拳头)"
	quest.1B4A74D744F39516.title: "破坏树叶"
	quest.1D2EF12FD7FDD217.quest_desc: ["鸡会自然下蛋.我猜这不算真正意义上的自然……\\n\\n我猜鸡只是在…… &o做鸡蛋运动!!!&r."]
	quest.1D2EF12FD7FDD217.quest_subtitle: "……还是说呢？"
	quest.1D2EF12FD7FDD217.title: "我不会玩鸡蛋双关语"
	quest.1D48298525EEADC9.quest_desc: ["你应该已经拥有所需的一切了."]
	quest.1D48298525EEADC9.quest_subtitle: "给我撒点糖!"
	quest.1D48298525EEADC9.title: "你真甜"
	quest.1DCAA0310AA55F1C.quest_desc: ["但他通常5点就关门了,所以谁在乎呢？"]
	quest.1DCAA0310AA55F1C.quest_subtitle: "威利会感到自豪"
	quest.1DCAA0310AA55F1C.title: "渔夫的开端"
	quest.1E7A4F84CEDBE2AF.quest_desc: ["骨粉是提高产量的最基本方法."]
	quest.1E7A4F84CEDBE2AF.quest_subtitle: "得用上那些骨头"
	quest.1E7A4F84CEDBE2AF.title: "促进生长"
	quest.1F114EB0AAB86DB4.quest_desc: ["市场为你提供一个村民,如果你有足够的绿宝石,他可以卖给你任何东西.\\n\\n剧透:通常每件物品只要1个绿宝石,幸运的是,他们拥有”一切”."]
	quest.1F114EB0AAB86DB4.quest_subtitle: "&a村民&f 有多种生成方式"
	quest.1F114EB0AAB86DB4.title: "购买农场物资"
	quest.2786D5AC19163524.quest_desc: ["这个方块能在你的多方块厨房中启用熔炼配方!"]
	quest.2786D5AC19163524.quest_subtitle: "无需计时器"
	quest.2786D5AC19163524.title: "亲爱的,厨房里有个熔炉"
	quest.28C9EDBF6607E180.quest_desc: ["这个方块是多方块厨房的一部分.\\n\\n它会向你展示你背包中或厨房多方块存储的食物可以制作的所有配方.\\n\\n你终于可以在Minecraft里打造一个漂亮的厨房了."]
	quest.28C9EDBF6607E180.quest_subtitle: "贝蒂·怀特出生在 &a切片面包&f 之前"
	quest.28C9EDBF6607E180.title: "自切片面包以来最棒的东西"
	quest.2E9C035EEE7E5C34.quest_desc: ["经典的拴绳.用它把动物带到你的农场区域.\\n\\n这和矿石不是一回事."]
	quest.2E9C035EEE7E5C34.quest_subtitle: "走吧,小狗狗"
	quest.2E9C035EEE7E5C34.title: "我们用老式方法来做这个"
	quest.2FBF54AC8273E8DF.quest_desc: ["&d林业&f 添加了许多新树木,每种都有自己的好东西.你可以通过破坏树叶来收获这些果实."]
	quest.2FBF54AC8273E8DF.quest_subtitle: "果实,果实,还是果实"
	quest.2FBF54AC8273E8DF.title: "&d林业&f"
	quest.34F29677E6B5E40C.quest_desc: ["提高每次收获的产量,与红色肥料冲突."]
	quest.34F29677E6B5E40C.quest_subtitle: "丰饶霉菌"
	quest.361DFDB1E1352D6B.quest_desc: ["在水边找一些 &a拐杖糖&f."]
	quest.361DFDB1E1352D6B.title: "糖,糖"
	quest.37CA6F9F0226F10E.quest_desc: ["这个方块存储用于烹饪的物品.\\n\\n你也可以在上面放置其他厨房多方块物品,比如烤面包机和 &a罐中牛&f."]
	quest.37CA6F9F0226F10E.quest_subtitle: "我们需要更多烹饪空间"
	quest.37CA6F9F0226F10E.title: "需要更多烹饪空间？"
	quest.3EA883C0BB7BD38F.quest_desc: ["让我们收集一些羊毛吧!"]
	quest.3EA883C0BB7BD38F.quest_subtitle: "谁的羊毛是……彩虹色的？"
	quest.3EA883C0BB7BD38F.title: "玛丽有只小羊羔"
	quest.43021923E220CF68.quest_desc: ["要把泥土耕成耕地,你需要一把锄."]
	quest.43021923E220CF68.quest_subtitle: "等到你有了机器再做这个……"
	quest.43021923E220CF68.title: "&a种植盆&f"
	quest.45F83C2750F70F9B.quest_desc: ["来吧,把一本书放进熔炉里烧."]
	quest.45F83C2750F70F9B.quest_subtitle: "完全不会着火……"
	quest.45F83C2750F70F9B.title: "用一本书打造厨房"
	quest.460969C070B5C8E5.quest_desc: [
		"我会说合成它是最简单的……"
		"我们不必止步于此!"
	]
	quest.460969C070B5C8E5.quest_subtitle: "原版的极限……"
	quest.460969C070B5C8E5.title: "“诺切“苹果"
	quest.47764EFC822E462A.quest_desc: ["这个方块会随时间产出牛奶,并为厨房多方块启用牛奶配方.\\n\\n要把牛装进罐子,先把罐子放在一个坑里.引诱牛掉进罐子上方的坑里,然后在牛身上放一个铁砧.\\n\\n我不知道这玻璃是什么做的,但它比我和鸡的关系还要牢固."]
	quest.47764EFC822E462A.quest_subtitle: "非凡的挤奶能力……狭小的生活空间"
	quest.47764EFC822E462A.title: "A &a罐中牛&f"
	quest.528304AA09EA8C23.quest_desc: ["把它们都抓住!"]
	quest.528304AA09EA8C23.quest_subtitle: "钓上几天鱼"
	quest.528304AA09EA8C23.title: "去钓鱼"
	quest.55C4824DAD905512.quest_desc: ["此任务由 &6AllTheMods 团队&r 或 &2社区贡献者&r 为 AllTheMods 整合包创作.\\n\\n由于所有 &6AllTheMods&r 整合包均采用 &e保留所有权利&r 许可,未经 &6AllTheMods 团队&r 明确许可,此任务不得用于任何非 AllTheMods 团队发布的公开整合包.\\n\\n此任务被故意隐藏,如果你看到这个,说明你正处于编辑模式."]
	quest.58495CFBF4F20CE9.quest_desc: ["它的功能就像厨房柜台,只不过是在空中.\\n\\n而且你不能在上面放东西."]
	quest.58495CFBF4F20CE9.quest_subtitle: "这么多活动空间!"
	quest.58495CFBF4F20CE9.title: "更多存储空间"
	quest.58D5BD3106BFD94A.quest_desc: ["合成下一版本的书.我向你保证,这是值得的.\\n\\n我甚至会还你一颗钻石."]
	quest.58D5BD3106BFD94A.quest_subtitle: "这绝对值得"
	quest.58D5BD3106BFD94A.title: "用钻石的力量烹饪"
	quest.60053279577A59C1.quest_desc: ["厌倦了跳跃时毁掉你的作物？那你走运了!可与其他两种类型一起使用."]
	quest.60053279577A59C1.quest_subtitle: "丰饶黄金"
	quest.63050A2CACD6ADC9.quest_subtitle: "还是说呢？"
	quest.63050A2CACD6ADC9.title: "顶级钓竿"
	quest.635620A03E3505BF.quest_desc: ["我不想问你是怎么弄到这些的."]
	quest.635620A03E3505BF.quest_subtitle: "但是……牛不能被剪毛……"
	quest.635620A03E3505BF.title: "皮革"
	quest.659A903F97F93BE2.quest_subtitle: "快速又简单"
	quest.659A903F97F93BE2.title: "生命之面包"
	quest.72717D1135486D7F.quest_desc: ["让我们收集一些种子."]
	quest.72717D1135486D7F.quest_subtitle: "方块手 1,草方块 0"
	quest.72717D1135486D7F.title: "空手打草"
	quest.73B8A70240E6070E.quest_desc: ["找到一头牛,用桶 &a右击&f 它.\\n\\n说真的,为什么没有公牛？"]
	quest.73B8A70240E6070E.quest_subtitle: "为什么游戏里没有公牛？"
	quest.73B8A70240E6070E.title: "挤牛奶 - 获利"
	quest.791AE62ACACBD5BA.quest_subtitle: "你会打开它,关上它,然后再打开它,只因为你无聊"
	quest.79DD2C115A5FC23B.quest_desc: ["每个等级提供一种新的正面效果.可以说这些相当OP……"]
	quest.79DD2C115A5FC23B.quest_subtitle: "等级苹果"
	quest.79DD2C115A5FC23B.title: "MA苹果"
	quest.7FB5AFB3A30830D4.quest_desc: ["种植这棵树苗以获得最基本的水果."]
	quest.7FB5AFB3A30830D4.title: "来自树木的果实"
	task.003A07A0E816B302.title: "丰饶农业"
	task.1D8904E53906D972.title: "保留所有权利"
	task.2725700B5EA1CD75.title: "剪刀"
	task.323A434E1AF54408.title: "锄"
	task.32791AD78C17C814.title: "农夫乐事工具"
	task.3824DC29D8790DAB.title: "宝石苹果"
	task.3DA0D9582AEFCBCF.title: "&a亚麻种子&f"
	task.5805158E69C05AED.title: "保留所有权利"
	task.669DEA201002793D.title: "冰箱"
	task.690D9E03BB024BCF.title: "ATM锭金属"
	task.6DF92BBEC7E3EC10.title: "ATM锭食物"
	task.73E843FE4FCCEA33.title: "MA苹果"
	task.78D7794707E4BD83.title: "作物"
	task.7C686DA23151A0F3.title: "黄金食物"
	task.7F08D4E77359BF4A.title: "羊毛"
}
